
.. index::
   pair: Kevin Sheppard ; Good documentation

.. _sphinx_material_kevin_sheppard:

=====================================
Sphinx-material (by Kevin Sheppard)
=====================================

.. seealso::

   - https://bashtage.github.io/sphinx-material/

